=== debian/control ===
Source: haskell-readargs
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-system-filepath-dev (>> 0.4.7)
  , libghc-system-filepath-dev (<< 0.5)
  , libghc-system-filepath-prof
  , libghc-text-dev (>> 0.11.1.13)
  , libghc-text-dev (<< 12)
  , libghc-text-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-hspec-dev (<< 2)
Build-Depends-Indep: ghc-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/readargs
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-readargs
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-readargs

Package: libghc-readargs-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}

Package: libghc-readargs-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}

Package: libghc-readargs-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}
