## haskell-readargs 1.2.2

=== debian/changelog ===
haskell-readargs (1.2.2-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 22:29:26 +0000

haskell-readargs (1.2.2-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:59 -0500

haskell-readargs (1.2.2-4) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:32 +0200

haskell-readargs (1.2.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:52 +0200

haskell-readargs (1.2.2-2) experimental; urgency=medium

  * Relax dependency on hspec
  * Bump standards version (no changes needed)
  * Fix dep5 correctness of debian/copyright

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 19 Apr 2015 20:01:50 +0300

haskell-readargs (1.2.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:25:00 +0200

haskell-readargs (1.2.1-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Fix Homepage URL
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:52 +0100
