=== debian/control ===
Source: haskell-readargs
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-system-filepath-dev (>= 0.4.7),
 libghc-system-filepath-dev (<< 0.5),
 libghc-system-filepath-prof,
 libghc-text-dev (>= 0.11.1.13),
 libghc-text-dev (<< 12),
 libghc-text-prof,
 libghc-hspec-dev (>= 1.3),
Build-Depends-Indep: ghc-doc,
 libghc-system-filepath-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/rampion/ReadArgs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-readargs-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}

Package: libghc-readargs-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}

Package: libghc-readargs-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}
