=== debian/control ===
Source: haskell-readargs
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hspec-dev (>= 1.3),
 libghc-system-filepath-dev (<< 0.5),
 libghc-system-filepath-dev (>= 0.4.7),
 libghc-system-filepath-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-hspec-dev (<< 3),
Build-Depends-Indep: ghc-doc,
 libghc-system-filepath-doc,
Standards-Version: 4.5.0
Homepage: http://github.com/rampion/ReadArgs
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-readargs
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-readargs]

Package: libghc-readargs-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}

Package: libghc-readargs-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}

Package: libghc-readargs-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: simple command-line argument parsing${haskell:ShortBlurb}
 ReadArgs provides the readArgs IO action, which lets you tell the
 compiler to parse the command line arguments to fit the type signature
 you give.
 .
 ${haskell:Blurb}
